Bug 1274090 - Build with high-level coupled cluster methods
Build with high-level coupled cluster methods
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nwchem (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 17:21 EDT by Susi Lehtola
Modified: 2015-11-08 04:49 EST (History)
1 user (show)

See Also:
Fixed In Version: nwchem-6.5.26243-21.fc23 nwchem-6.5.26243-21.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 01:52:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2015-10-21 17:21:22 EDT
Nwchem isn't compiled with high-level coupled clusters (CCSDTQ) enabled, barring its use. Please build with CCSDTQ=y and CCSDTLR=y, ref.

https://github.com/jeffhammond/HPCInfo/wiki/NWChem#nwchem-build-customization
Comment 1 Susi Lehtola 2015-10-23 23:43:57 EDT
This is such a trivial thing to do, I'll just go ahead and handle it myself.
Comment 2 Fedora Update System 2015-10-24 19:13:41 EDT
nwchem-6.5.26243-21.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb7ef15b90
Comment 3 Fedora Update System 2015-10-24 19:13:41 EDT
nwchem-6.5.26243-21.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9cc690a6d2
Comment 4 Fedora Update System 2015-10-26 22:19:40 EDT
nwchem-6.5.26243-21.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nwchem'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb7ef15b90
Comment 5 Fedora Update System 2015-10-28 16:26:38 EDT
nwchem-6.5.26243-21.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nwchem'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9cc690a6d2
Comment 6 Fedora Update System 2015-11-08 01:52:28 EST
nwchem-6.5.26243-21.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-11-08 04:49:50 EST
nwchem-6.5.26243-21.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.